Subject: Re: bug#50955: 28.0.50; info-look loads slowly due to python info lookup

From: Eli Zaretskii <[email-masked]>
Date: Sat, 02 Oct 2021 15:55:56 +0300

> From: Hugo Nobrega <[email-masked]>
> Cc: [email-masked]
> Date: Sat, 02 Oct 2021 09:40:18 -0300
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Thanks.  Can you tell which python3.N Info files you have installed?
> > Or do you have none of them installed?
> 
> Indeed, I have none of those, in fact not even "python" as an Info file:
> running `info -w python' from a terminal tells me it uses `*manpages*',
> and `(Info-find-file "python")' from within emacs tells me
> "Info-find-file: Info file ‘python’ does not exist; consider installing
> it".

OK, thanks.  Can you show the value of Info-directory-list, after
invoking info-look for the first time?  That should tell us in how
many directories does Emacs look for these missing Python manuals.